body {
    font-family: Arial, Verdana, Tahoma, sans-serif;
    font-size: 12px;
    background-color:#ffffff;
    padding:0;
    margin:0;
    color: #333333
}
a:link, a, a:hover, a:visited {
    color: #ffd400;
    text-decoration:none;

}
img { border:0px}

#wrapper {
    width: 100%;
    min-width: 1024px;
}
#left {
    float: left;
    margin-right: -512px;
    width: 50%;
}
#left_inner {
    margin-right:512px;
    min-height:1px;
}
#right {
    float: right;
    margin-left: -513px;
    width: 50%;
}
#right_inner {
    margin-left:512px;
    min-height:1px;
}
#center {
    float: left;
    position: relative;
    width: 1024px;
}
#footer {
    background-color:#7f7f7f;
    font-size:11px;
    font-family: Verdana;
    margin-top:0px;
    position:absolute;
    padding:0px;
    top:200px;
    width:100%;
    min-width:1024px;
    z-index:5000;
    color: #f6f6f6;
}
.footer_inner {
    padding:35px 12px 35px 25px;
}
#footer p {
    margin:5px 0px 5px 0px;
    color: #f6f6f6 !important;
}
#footer p.company {
    font-weight:bold;
}
#footer p.mail {
    color: #79cde2;
    margin-bottom:0px;
}
#footer a.mail {
    color: #79cde2;
}
#footer a.mail:hover {
    color: #b9ebf8;
}
#footer .resources_links {
   background-image:url('/img/alpha35.png');
   float:right;
   margin-right:0px;
   padding:10px;
   color:white;
   font-size:14px;
   font-family:Verdana;
   position:relative;
   top:-20px;
   cursor: pointer;
}
#footer .resources_links_ro {
   background-image:url('/img/alpha50_pink.png');
}
#footer .feedback {
   background-image:url('/img/alpha35.png');
   float:right;
   margin-right:0px;
   padding:10px;
   color:white;
   font-size:14px;
   font-family:Verdana;
   position:relative;
   top:-20px;
   cursor: pointer;
}
#footer .feedback_ro {
   background-image:url('/img/alpha50_feedback.png');
}
/* resources */
.resourcesLeft {
    float:left;
    width:342px;
    padding-top:20px;
    padding-left:80px;
    padding-right:50px;
}
.resourcesRight {
    float:left;
    width:352px;
    padding-top:20px;
    padding-left:60px;
    padding-right:60px;
    padding-bottom:20px;
}
.resourcesSeparator {
    width:1px;
    border-left:1px solid #009933;
    position:absolute;
    top:-18px;
    left:472px;
    height:100px;
}
.chContentBodyRes {
    position:relative;
}
p.resourcesHeader {
    font-weight:bold;
    color: #333333;
    font-size:16px;
    font-family:Arial;
    padding:0px;
    margin:0px;
    margin-bottom:25px;
}
p.resourcesText {
    color: #333333;
    font-size:16px;
    font-family:Arial;
    padding:0px;
    margin:0px;
    line-height:150%;
}
.resourcesDiscIcon {
    float:left;
    height:36px;
}
.resourcesDiscIcon_ro {
    opacity: 0.6;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    zoom:1;
    background-color:#ffffff;
}
.resourcesDiscDescription {
    font-family:Arial;
    font-size:16px;
    color: #009933;
    float:left;
    padding-top:2px;
    margin-left:15px;
}
.resourcesDiscDescription_ro {
    color: #66c366;
}
.resourceResource {
    clear:both;
    cursor:pointer;
}
/************* main menu ***********/
.mmOverall {
    padding: 0px 25px 25px 25px;
}
.mmLogoArea {
    width:100%;
    height:139px;
    position:relative;
}
.mmLogo {
    float:left;
}
.mmHeader {
    float:right;
    padding-top:25px;
}
.mmHeaderNavi {
    float:right;
    margin-top:25px !important;
    width:510px !important;
    position:relative;
    right:-25px
}
.mmMenuBg {
    width:984px;
    height:583px;
    background-image: url('/img/main_bg.jpg');
    background-repeat:no-repeat;
}
.mmIntro {
    font-size:18px;
    font-weight:bold;
    font-family:Arial;
    color:#ffffff;
    width:620px;
    padding: 30px 0px 35px 30px;
    line-height:150%;
}
.mmMenuLeft {
    float:left;
    width:629px;
    margin-left:18px;
}
.mmMenuRight {
    float:right;
    width:310px;
    margin-right:18px;
}
.mmMenuLeftHeader {
    font-size:16px;
    color: #ffffff;
    background-image: url('/img/menu1.png');
    background-repeat:no-repeat;
    width:629px;
    height:58px;
    padding:18px 0px 0px 20px;
}
.mmMenuRightHeader {
    font-size:16px;
    color: #ffffff;
    background-image: url('/img/menu2.png');
    background-repeat:no-repeat;
    width:310px;
    height:58px;
    padding:18px 0px 0px 20px;
}
.mmRowLeft {
    float:left;
    height:59px;
    margin-bottom:10px;
}
.mmRowRight {
    float:left;
    height:59px;
    margin-bottom:10px;
    /*margin-left:629px;*/
}
.mmMenuBt1 {
    height:59px;
    width:151px;
    background-image: url('/img/menu_bt_bg1.png');
    background-repeat:no-repeat;
    float:left;
    margin-right:8px;
    cursor:pointer;
}
.mmMenuBt1_ro {
    background-image: url('/img/menu_bt_bg1_ro.png');
}
.mmMenuBt1_last {
    margin-right:0px;
}
.mmMenuBt1Text {
    font-size:24px;
    color:#333333;
    padding-top:13px;
    width:100%;
    text-align:center;
    font-weight:bold;
}
.mmMenuBt2Text {
    font-size:24px;
    color:#333333;
    padding-top:13px;
    width:100%;
    text-align:center;
    font-weight:bold;
}
.mmMenuBt1Text_ro, .mmMenuBt2Text_ro {
    font-size:12px;
    color:#333333;
    padding-top:13px;
    padding-left:10px;
    padding-right:10px;
    width:131px;
    text-align:center;
    font-weight:bold;
}
.mmMenuBtText_ro_more {
    padding-top:20px;
}
.mmMenuBt2 {
    height:59px;
    width:151px;
    background-image: url('/img/menu_bt_bg2.png');
    background-repeat:no-repeat;
    float:left;
    margin-right:8px;
    cursor:pointer;
}
.mmMenuBt2_ro {
    background-image: url('/img/menu_bt_bg2_ro.png');
}
.mmMenuBt2_last {
    margin-right:0px;
}

.mmMenuBt2Flag {
    padding-top:12px;
    width:100%;
    text-align:center;
}

/* chapter */
.chOverall {
    padding-left:18px;
    padding-right:18px;
}
.chHeader {
    height:100px;
}
.chLogo {
    float:left;
}
.chHeaderNavi {
    float:right;
    margin-right:6px;
    margin-top:55px;
}
.chHeaderNaviSections {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    color:#333333;
}
.chHeaderNaviShadow {
    height:2px;
    margin-top:5px;
    margin-bottom:5px;
    background-image: url('/img/topshadow.png');
    width:154px;
}
.chHeaderFlagSection {
    height:26px;
    cursor:pointer;
    float:left;
    margin-left:20px;
}
.chHeaderSectionResources {
    position:relative;
}
.chHeaderFlag {
    float:left;
}
.chHeaderResources {
    top:-3px;
    position:relative;
}
.chHeaderFlag_ro {
    opacity: 0.6;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    zoom:1;
    background-color:#ffffff;
}
.chHeaderFlagName {
    float:left;
    margin-top:2px;
    margin-left:7px;
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    color:#ff6600;
}
.chHeaderResourcesName {
    color: #009933;
}
.chHeaderFlagName_ro {
    color:#ff9933;
}
.chHeaderResourcesName_ro {
    color: #66c366;
}
.chNavi {
    background-image: url('/img/navi_bg.png');
    width:988px;
    height:30px;
}
.chNaviBt {
    float:left;
    cursor:pointer;
    height:24px;
    margin-top:1px;
    font-family: Arial;
    font-size:16px;
    color:#333333;
    font-weight:bold;
    text-align:center;
    padding-top:4px;
}
.chNaviBt0 {
    width:43px;
}
.chNaviBtP {
    width:42px;
    margin-right:1px;
}
.chNaviBtR {
    width:42px;
    margin-right:1px;
}
.chNaviBtP_ro {
    background-color:#88bef0;
    height:25px;
}
.chNaviBtR_ro {
    background-color:#ffae6b;
    height:25px;
}
.chNaviBtR23_ro {
    background-image: url('/img/navi_23_ro.png');
    width:42px;
    height:25px;
    margin-top:0px;
    padding-top:5px;
}
.chNaviBt0_ro {
    background-image: url('/img/navi_0_ro.png');
    width:43px;
    height:25px;
    padding-top:5px;
    margin-top:0px;
}
.chNaviBtB_selected {
    background-color:#0066cc;
    color:#ffffff;
    height:25px;
}
.chNaviBtR_selected {
    background-color:#fc6600;
    color:#ffffff;
    height:25px;
}
.chNaviBtR23_selected {
    margin-top:0px;
    background-image: url('/img/navi_23_selected.png');
    width:42px;
    height:25px;
    padding-top:5px;
    color:#ffffff;
}
.chTitle {
    width:963px;
    height:35px;
    font-family:Arial;
    font-size:16px;
    color:#ffffff;
    padding-left:25px;
    padding-top:15px;
}
.chTitleP {
    background-image: url('/img/chapter_title_bg.png');
}
.chTitleR {
    background-image: url('/img/chapter_title_bg_r.png');
}
.chTitleRes {
    background-image: url('/img/chapter_title_bg_res.png');
}
.chContent {
    background-repeat:repeat-y;
    width:988px;
    padding-left:20px;
    padding-top:20px;
    padding-bottom:40px;
    position:relative;
}
.chContentP {
    background-image: url('/img/chapter_page_bg.png');
}
.chContentR {
    background-image: url('/img/chapter_page_bg_r.png');
}
.chContentRes {
    background-image: url('/img/chapter_page_bg_res.png');
}
.chContentTop {
    height:18px;
}
.chContentBottom {
    height:19px;
}
.chContentBody {
    background-image: url('/img/chapter_panel_bg.png');
    width:950px;
    background-repeat:repeat-y;
    min-height:413px;
}
.chChapterLeft {
    position:absolute;
    top:20px;
    left:20px;
    height:446px;
    width:473px;
}
.chImage {
    position:absolute;
}
.chImageRounds {
    position:absolute;
    top:0px;
    left:0px
}
.chChapterNumber {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    zoom: 1;
    opacity: 0.8;
    font-size:160px;
    font-family: Arial;
    font-weight:bold;
    color:#ffffff;
    padding-left:25px;
    top:-13px;
    position:absolute;
}
.chIntro {
    width:430px;
    background-image: url('/img/alpha60.png');
    background-repeat: repeat;
    position:absolute;
    top:156px;
    left:1px;
}
.chIntroduction {
    padding-left:35px;
    padding-top:25px;
    font-family: Arial;
    font-weight: bold;
    font-size:16px;
    color:#ffffff;
}
.chIntroductionText {
    padding-left:35px;
    padding-top:15px;
    padding-right:35px;
    padding-bottom:25px;
    font-family: Arial;
    font-weight: normal;
    font-size:14px;
    color:#ffffff;
    line-height:150%;
}
.chMenu {
    margin-left:510px;
    padding-top:50px;
}
.chMenuRow {
    cursor:pointer;
}
.chMenuRow1 {
    height:53px;
}
.chMenuRow8 {
    height:57px;
}
.chMenuRow2, .chMenuRow13, .chMenuRow14 {
    height:57px;
}
.chMenuIcon {
    margin-left:35px;
}
.chMenuIcon_ro {
    opacity: 0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    zoom:1;
    background-color:#ffffff;
}
.chMenuIcon1P {
    background-image: url('/img/icon_p_1.png');
    width:40px;
    height:53px;
    float:left;
}
.chMenuIcon1R {
    background-image: url('/img/icon_r_1.png');
    width:40px;
    height:53px;
    float:left;
}
.chMenuIcon2P {
    background-image: url('/img/icon_p_2.png');
    width:40px;
    height:57px;
    float:left;
    margin-left:32px;
}
.chMenuIcon2R {
    background-image: url('/img/icon_r_2.png');
    width:40px;
    height:57px;
    float:left;
    margin-left:32px;
}
.chMenuIcon8P {
    background-image: url('/img/icon_p_8.png');
    width:28px;
    height:57px;
    float:left;
    margin-left:40px;
}
.chMenuIcon8R {
    background-image: url('/img/icon_r_8.png');
    width:28px;
    height:57px;
    float:left;
    margin-left:40px;
}
.chMenuIcon13P {
    background-image: url('/img/icon_p_13.png');
    width:46px;
    height:57px;
    float:left;
    margin-left:29px;
}
.chMenuIcon13R {
    background-image: url('/img/icon_r_13.png');
    width:46px;
    height:57px;
    float:left;
    margin-left:29px;
}
.chMenuIcon14P {
    background-image: url('/img/icon_p_14.png');
    width:53px;
    height:57px;
    float:left;
    margin-left:25px;
}
.chMenuIcon14R {
    background-image: url('/img/icon_r_14.png');
    width:53px;
    height:57px;
    float:left;
    margin-left:25px;
}
.chMenuText {
    font-family: Arial;
    font-weight: bold;
    font-size:18px;
    color:#333333;
    margin-left:55px;
    float:left;
    padding-top:14px;
}
.chMenuText_ro {
    color: #999999;
}
.chMenuText8 {
    margin-left:62px;
}
.chMenuText13 {
    margin-left:56px;
}
.chMenuText14 {
    margin-left:52px;
}
.chMenuText2 {
    margin-left:58px;
    padding-top:12px;
}
.chMenuSeparator {
    background-image: url('/img/line.png');
    width:395px;
    height:3px;
    background-repeat: no-repeat;
    margin-bottom:9px;
}

/* exercise */
.meLeft {
    float:left;
    width:180px;
    padding-top:30px;
}
.meRight {
    float:left;
}
.meTop {
    width:789px;
    height:16px;
}
.meBody {
    background-image: url('/img/meBg.png');
    background-repeat:repeat-y;
    width:789px;
}
.meBottom {
    width:786px;
    height:14px;
}
.chExContent {
    background-repeat:repeat-y;
    width:988px;
    padding-top:20px;
    padding-bottom:40px;
    position:relative;
}
.meType {
    height:50px;
    cursor:pointer;
}
.meTypeP {
    border-top:1px solid #9fb8cd;
}
.meTypeR {
    border-top:1px solid #cda680;
}
.meTypeP_last {
    border-bottom:1px solid #9fb8cd;
}
.meTypeR_last {
    border-bottom:1px solid #cda680;
}
.meTypeP_ro, .meTypeP_selected {
    background-color:#88bef0;
}
.meTypeR_ro, .meTypeR_selected {
    background-color:#ffae6b;
}
.meTypeText {
    font-family: Arial;
    font-weight: bold;
    font-size:14px;
    color:#333333;
    padding-left:20px;
    padding-top:20px;
}


/** exercise view **/
.maExercise {
    float:left;
    margin-left:0px;
    min-height:285px;
}
.maIcon {
    position:absolute;
    z-index:2;
    left:20px;
    top:-3px;
}
.maIcon1 {
    padding:1px 0px 0px 5px;
}
.maIcon2 {
    padding:2px 0px 0px 0px;
}
.maIcon8 {
    padding:3px 0px 0px 2px;
}
.maExerciseNo {
    width:22px;
    height:22px;
    color:#333333;
    float:left;
    margin-right:5px;
    cursor:pointer;
    font-family: Verdana;
    font-size:14px;
}
.maExerciseNoSelected {
    background-image:url('/img/ce.png');
    color: #ffffff;
}
.maExerciseNo_ro {
    background-image:url('/img/ce_ro.png');
    color: #333333;
}
.maExerciseNoText {
    padding:1px 0px 0px 7px;
}
.maHeader {
    position:relative;
}
.maNavi {
    position:absolute;
    right:30px;
    top:0px;
    z-index:145;
}
.maExerciseTitlePanel {
    position:relative;
    z-index:1;
}
.maExerciseTitle {
    padding:0px 0px 0px 90px;
    color:#333333;
    width:670px;
    font-weight:bold;
    font-size:16px;
}
.maExerciseInstruction {
    padding:10px 0px 0px 90px;
    color:#333333;
    font-weight:normal;
    font-size:16px;
    width:670px;
}
.maExerciseDash {
    border-bottom:1px solid #999999;
    padding:10px 0px 0px 16px;
    margin-left:70px;
    width:690px;
    height:1px;
}
.maExerciseContent {
    position:relative;
    width:756px;
    margin-left:15px;
    margin-right:15px;
}
.exercise_container {
    overflow:auto;
    border:1px solid red;
    padding:0px;
    background-color: transparent;
}

/** popups **/
.modal {
    width:380px;
    background-color:#ffffff;
    border:1px solid #404040;
    position:relative;
}
.modal_icon_close {
    position:relative;
    top:-10px;
    right:-10px;
    background-image:url('/img/popup_close.png');
    width:28px;
    height:28px;
    float:right;
    cursor:pointer;
    z-index:6664;
}
.modal_icon_close_ro {
    background-image:url('/img/popup_close_ro.png');
}
.modal_activity_body {
    width:320px;
    padding:30px;
    position:relative;
}
.praise_score, .praise_text {
    font-family:Arial;
    font-weight:bold;
    font-size:18px;
    color:#333333;
    padding-bottom:30px;
    text-align:center;
}
.modal_activity_actions {
    width:320px;
    margin-top:0px;
    height: 50px;
}
.modal_activity_reset {
    margin-left:25px;
    background-image:url('/img/popup_bt.png');
    width:126px;
    height:48px;
    cursor:pointer;
    float:left;
    font-size:18px;
    font-family:Arial;
    text-align:center;
    padding-top:12px;
    font-weight:bold;
    color: #333333;
    background-repeat:no-repeat;
}
.modal_activity_next {
    margin-left:20px;
    background-image:url('/img/popup_bt.png');
    width:126px;
    height:48px;
    cursor:pointer;
    float:left;
    font-size:18px;
    font-family:Arial;
    text-align:center;
    padding-top:12px;
    color: #333333;
    background-repeat:no-repeat;
    font-weight:bold;
}
.modal_activity_button_ro {
    background-image:url('/img/popup_bt_ro.png');
}
